.note-box ol {
	float: none;

	width: auto;
}

.note-box p {
	float: none;
	width: auto;
}

.note-box {
	display: grid;
	grid-template-columns: auto 1fr;
}



.tabList2 {
	position: relative;
}

.tabList2::after {
	position: absolute;
	z-index: 3;
	bottom: 0;
	width: 100%;
	height: 2px;

	content: '';
	background: #ccc;
}

.tabList2 li {
	position: relative;
	z-index: 2;

	width: 48.6%;
}


.tabList2 li {
	font-weight: bold;
	z-index: 1;
	padding: 1px;

	border: solid 1px #ccc;
	border-radius: 5px 5px 0 0;
	background: #fff;
}

.tabList2 li.active {
	z-index: 5;
}

.tabList2 li a {
	display: block;

	padding: 7px 15px 3px;
	color: #333;
	border-top: solid 3px #4279c5;
}

.tabList2 li:hover a,
.tabList2 li.active a {
	color: #fff;
	border-top-color: #6295d3;
	border-radius: 5px 5px 0 0;
	background: linear-gradient(#6295d3, #2a5aaf);
}

.tabList2 li:hover {
	opacity: .8;
}

.tabList2 li a:hover {
	text-decoration: none;
}

@media screen and (min-width:640px) {
	.tabList2 li a {
		font-size: 112%;
	}
}